View Issue Details

IDProjectCategoryView StatusLast Update
0004035Far ManagerHistorypublic2024-03-22 21:12
ReporterJohnDoe Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status newResolutionreopened 
Platformx64OSWindowsOS Version10
Product Version3.0 
Summary0004035: Падает при попытке открытия из истории несуществующего файла
DescriptionAlt-F11
F4
(отображает предупреждение с предложение создать файл)
Esc
Падение
Additional Informationhttps://github.com/FarGroup/FarManager/issues/811
TagsNo tags attached.
Build6292

Activities

JohnDoe

2024-03-20 22:55

updater  

JohnDoe

2024-03-21 02:48

updater   bugnote:0017523

Fixed in 6292

JohnDoe

2024-03-22 21:12

updater   bugnote:0017526

Seems the same bug: https://forum.farmanager.com/viewtopic.php?p=177466#p177466

Issue History

Date Modified Username Field Change
2024-03-20 22:55 JohnDoe New Issue
2024-03-20 22:55 JohnDoe File Added: Far_20240320_224719740_6128.7z
2024-03-21 02:48 JohnDoe Status new => resolved
2024-03-21 02:48 JohnDoe Status resolved => closed
2024-03-21 02:48 JohnDoe Resolution open => fixed
2024-03-21 02:48 JohnDoe Build => 6292
2024-03-21 02:48 JohnDoe Note Added: 0017523
2024-03-21 17:44 JohnDoe Additional Information Updated
2024-03-22 21:11 JohnDoe Additional Information Updated
2024-03-22 21:12 JohnDoe Status closed => new
2024-03-22 21:12 JohnDoe Resolution fixed => reopened
2024-03-22 21:12 JohnDoe Note Added: 0017526